C# E Db G#
1
D E# D A 
-1
A Bb E C# C D C C
1
A Bb E C# C D C C
-1
A A# B C C# D D# E F F# G G#
1
A A# Bb B B# Cb C C# Db D D# Eb E E# Fb F F# Gb G G# Ab
1
A A# Bb B B# Cb C C# Db D D# Eb E E# Fb F F# Gb G G# Ab
2
A A# Bb B B# Cb C C# Db D D# Eb E E# Fb F F# Gb G G# Ab
3
A A# Bb B B# Cb C C# Db D D# Eb E E# Fb F F# Gb G G# Ab
4
A A# Bb B B# Cb C C# Db D D# Eb E E# Fb F F# Gb G G# Ab
5
A A# Bb B B# Cb C C# Db D D# Eb E E# Fb F F# Gb G G# Ab
6
A A# Bb B B# Cb C C# Db D D# Eb E E# Fb F F# Gb G G# Ab
7
A A# Bb B B# Cb C C# Db D D# Eb E E# Fb F F# Gb G G# Ab
8
A A# Bb B B# Cb C C# Db D D# Eb E E# Fb F F# Gb G G# Ab
9
A A# Bb B B# Cb C C# Db D D# Eb E E# Fb F F# Gb G G# Ab
10
A A# Bb B B# Cb C C# Db D D# Eb E E# Fb F F# Gb G G# Ab
11
A A# Bb B B# Cb C C# Db D D# Eb E E# Fb F F# Gb G G# Ab
12
A A# Bb B B# Cb C C# Db D D# Eb E E# Fb F F# Gb G G# Ab
13
A A# Bb B B# Cb C C# Db D D# Eb E E# Fb F F# Gb G G# Ab
120
A A# Bb B B# Cb C C# Db D D# Eb E E# Fb F F# Gb G G# Ab
121
A A# Bb B B# Cb C C# Db D D# Eb E E# Fb F F# Gb G G# Ab
-1
A A# Bb B B# Cb C C# Db D D# Eb E E# Fb F F# Gb G G# Ab
-2
A A# Bb B B# Cb C C# Db D D# Eb E E# Fb F F# Gb G G# Ab
-3
A A# Bb B B# Cb C C# Db D D# Eb E E# Fb F F# Gb G G# Ab
-4
A A# Bb B B# Cb C C# Db D D# Eb E E# Fb F F# Gb G G# Ab
-5
A A# Bb B B# Cb C C# Db D D# Eb E E# Fb F F# Gb G G# Ab
-6
A A# Bb B B# Cb C C# Db D D# Eb E E# Fb F F# Gb G G# Ab
-7
A A# Bb B B# Cb C C# Db D D# Eb E E# Fb F F# Gb G G# Ab
-8
A A# Bb B B# Cb C C# Db D D# Eb E E# Fb F F# Gb G G# Ab
-9
A A# Bb B B# Cb C C# Db D D# Eb E E# Fb F F# Gb G G# Ab
-10
A A# Bb B B# Cb C C# Db D D# Eb E E# Fb F F# Gb G G# Ab
-11
A A# Bb B B# Cb C C# Db D D# Eb E E# Fb F F# Gb G G# Ab
-12
A A# Bb B B# Cb C C# Db D D# Eb E E# Fb F F# Gb G G# Ab
-13
A A# Bb B B# Cb C C# Db D D# Eb E E# Fb F F# Gb G G# Ab
-120
A A# Bb B B# Cb C C# Db D D# Eb E E# Fb F F# Gb G G# Ab
-121

1
A A A A A G G G G G G G G A A A A A G G G G G G G G A A A A A G G G G G G G G A A A A A G G G G G G G G A A A A A G G G G G G G G A A A A A G G G G G G G G 
2
A                               B C
-3
***
